@charset "utf-8";

/* ==================================================
top_sec
================================================== */
.wrap_top_sec,
#tmp_top_sec_infor .top_sec {
    margin: 0 0 160px;
}
#tmp_top_sec_infor {
    margin: 0 !important;
}
.top_sec_ttl {
    text-align: center;
    margin: 0 0 50px;
    position: relative;
    padding: 59px 0 0;
}
.top_sec_ttl::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 40px;
    background-color: #000000;
}
#tmp_top_sec_infor .top_sec_ttl {
    padding-bottom: 51px;
    margin-bottom: 40px;
    border-bottom: 1px solid #000000;
}
.top_sec_ttl h2 {
    font-weight: bold;
    font-size: 122.22%;
    padding-top: 33px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
}
#tmp_top_sec_infor .top_sec_ttl h2::before {
    content: "";
    position: absolute;
    top: -30px;
    right: -30px;
    background: url("/shared/templates/web_koho_top/images/plus_icon.png") no-repeat 0 0;
    width: 44px;
    height: 44px;
}
#tmp_top_sec_news .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_news.png");
    min-width: 130px;
}
#tmp_top_sec_event .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_event.png");
    min-width: 150px;
}
#tmp_top_sec_topic .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_topic.png");
    min-width: 137px;
}
#tmp_top_sec_maga .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_maga.png");
    min-width: 260px;
}
#tmp_top_sec_movie .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_movie.png");
    min-width: 150px;
}

/* more_btn
================================================== */
.more_btn {
    text-align: center;
    line-height: 1.2;
}
.more_btn a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	min-width: 300px;
	min-height: 46px;
	padding: 2px 10px 2px 61px;
	border: 1px solid #ffffff;
	background: #e5e2dc;
	color: #222222;
	border-radius: 1.5em;
	transition: all 0.3s ease-in-out;
	gap: 10px;
}

.more_btn a::after {
	content: "";
	display: inline-block;
	width: 51px;
	height: 6px;
	background: url("/shared/site_web_koho/images/icon/arrow_icon51.png") no-repeat center;
	background-size: contain;
}
.more_btn a:hover {
    border-color: #333333;
    background-color: #ffffff;
}

/* ==================================================
visual
================================================== */
#tmp_wrap_top_sec_visual {
    margin: 0 0 192px;
}
#tmp_top_sec_visual {
    position: relative;
    padding-left: 30px;
}
#tmp_top_sec_visual .visual_img {
    position: relative;
}
#tmp_top_sec_visual .visual_img::before,
#tmp_top_sec_visual .visual_img::after{
    content: "";
    position: absolute;
    width: 160px;
    height: 160px;
    z-index: 1
}
#tmp_top_sec_visual .visual_img::before {
    left: -30px;
    top: 30px;
    border-top: 2px solid #000000;
    border-left: 2px solid #000000;
}
#tmp_top_sec_visual .visual_img::after {
    right: 0;
    bottom: -30px;
    border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
}
#tmp_top_sec_visual .visual_caption {
    position: absolute;
    z-index: 1;
    left: -12px;
    bottom: 56px;
}
#tmp_top_sec_visual .visual_caption p {
    margin-top: 30px;
    font-size: 166.67%;
    line-height: 1.4;
}
#tmp_top_sec_visual .visual_caption p span {
    display: inline-block;
    background-color:rgba(255, 255, 255, 0.7);
    padding: 4px 12px;
}

/* ==================================================
infor
================================================== */
/* slide */
#tmp_top_sec_infor .splide {
    margin: 0 0 50px;
}
#tmp_top_sec_infor #tmp_top_sec_topic .splide {
    margin: 0 0 40px;
}
#tmp_top_sec_infor .splide__slide {
    width: 100%;
}
#tmp_top_sec_infor .thumbnail_item span,
#tmp_top_sec_infor .thumbnail_item a {
    display: block;
}
#tmp_top_sec_infor .thumbnail_item a {
    color: #222222;
    text-decoration: none;
}
#tmp_top_sec_infor .thumbnail_item .item_img {
    margin: 0 0 21px;
}
#tmp_top_sec_infor .thumbnail_item .item_img img {
    max-width: 100%;
    height: auto;
}
#tmp_top_sec_infor .thumbnail_item .item_ttl {
    font-weight: bold;
    position: relative;
    padding: 0 0 12px;
    margin: 0 0 12px;
}
#tmp_top_sec_infor .thumbnail_item .item_ttl::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 22px;
    height: 2px;
    background-color: #e5e2dc;
}
#tmp_top_sec_infor .thumbnail_item .item_date {
    margin: 0 0 18px;
    font-size: 77.78%;
}
#tmp_top_sec_infor .thumbnail_item .item_cnt {
    font-size: 88.89%;
    line-height: 1.75;
}

.no_javascript #tmp_top_sec_infor .splide {
    visibility: visible;
}
#tmp_top_sec_infor .splide.no-splide .splide__list,
.no_javascript #tmp_top_sec_infor .splide .splide__list {
    gap: 0 48px;
}
#tmp_top_sec_infor .splide.no-splide .splide__list .splide__slide,
.no_javascript #tmp_top_sec_infor .splide__list .splide__slide {
    width: calc(33.333333% - 32px);
}

/* ==================================================
maga
================================================== */
#tmp_top_sec_maga {
    background-color: #e5e2dc;
    padding: 50px 0 80px;
}
#tmp_magazine {
    display: flex;
    justify-content:space-between;
    margin: 0 0 52px;
}
#tmp_magazine img {
    max-width: 100%;
    height: auto;
}
#tmp_magazine_special {
    max-width: 340px;
    width: 28.34%;
}
#tmp_magazine_main {
    width: 65.16%;
}
#tmp_magazine .wrap_maga_item {
    display: flex;
    padding-top: 55px;
    position: relative;
    z-index: 1;
}
#tmp_magazine .wrap_maga_item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 19px;
    width: 190px;
    height: 190px;
    z-index: -1;
    background: linear-gradient(
        -45deg,
        transparent calc(50% - 0.5px),
        #231815 calc(50% - 0.5px),
        #231815 calc(50% + 0.5px),
        transparent calc(50% + 0.5px)
    );
}
#tmp_magazine_main .maga_item {
    width: 33.333333%;
    padding-left: 38px;
}
#tmp_magazine_main .maga_item:nth-child(2) {
    padding-top: 50px;
}
#tmp_magazine_main .maga_item:nth-child(3) {
    padding-top: 100px;
}
#tmp_magazine .maga_item span {
    display: block;
}
#tmp_magazine .maga_item a {
    text-decoration: none;
    color: #333333;
    display: block;
}
#tmp_magazine .maga_item_txt {
    text-align: center;
    padding-top: 15px;
    line-height: 1.4;
}
#tmp_magazine .maga_item_img {
    background-color: #ffffff;
}
#tmp_magazine_special .maga_item_img {
    padding: 10px;
}
#tmp_magazine_main .maga_item_img {
    padding: 7px;
}

/* ==================================================
movie
================================================== */
#tmp_top_sec_movie .top_sec_cnt {
    text-align: center;
}
#tmp_top_sec_movie .top_sec_cnt a {
    display: inline-block;
}

/* ==================================================
Weather
================================================== */
#tmp_weather {
    position: relative;
    z-index: 1;
}
#tmp_weather .weather_inner {
    position: absolute;
    min-width: 120px;
    padding: 14px 10px 10px;
    top: 18px;
    right: max(16px, calc(100% - 1408px)/2);
    color: #222222;
    background-color: rgba(255, 255, 255, 0.6);
    text-align: center;
    border: 1px solid transparent;
}
#tmp_weather .weather_date{
    margin-bottom: 6px;
}
#tmp_weather .date {
    font-size: 111.1%;
    font-weight: bold;
    line-height: 1.1;
}
#tmp_weather .date .nu {
    font-size: 130%;
    line-height: 1;
}
#tmp_weather .days,
#tmp_weather .des,
#tmp_weather .type {
    font-size: 77.8%;
    line-height: 1.2;
}
#tmp_weather .type {
    padding-top: 57px;
    padding-bottom: 1px;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: center top;
}
#tmp_weather .type1 {
    background-image: url(/shared/templates/web_koho_top/images/weather_1.png);
}
#tmp_weather .type2 {
    background-image: url(/shared/templates/web_koho_top/images/weather_2.png);
}
#tmp_weather .type3 {
    background-image: url(/shared/templates/web_koho_top/images/weather_3.png);
}
#tmp_weather .type4 {
    padding-top: 58px;
    background-image: url(/shared/templates/web_koho_top/images/weather_4.png);
}
#tmp_weather .type5 {
    background-image: url(/shared/templates/web_koho_top/images/weather_5.png);
}
#tmp_weather .temp {
    font-size: 100%;
    font-weight: bold;
    line-height: 1.5;
    color: #222222;
}
.furigana_on #tmp_weather .type {
    padding-top: 68px;
}
/* ==================================================
font
================================================== */
#tmp_top_sec_visual .visual_caption p,
.more_btn {
    font-family: "a-otf-ud-reimin-pr6n";
}

/* ==================================================
print
================================================== */
@media print {
body {
	background:#FFFFFF !important;
}
#tmp_wrapper {
	min-width: auto;
	width:100% !important;
}
.container {
	max-width: none;
	padding: 0;
}
.wrap_col_rgt_navi,
.pnavi,
.fnavi,
#tmp_hnavi_s,
#tmp_social_plugins,
#tmp_inquiry_cnt .inquiry_btn,
#tmp_feedback,
#tmp_pankuzu,
#tmp_box_gmap,
#tmp_support_btn,
#tmp_support_btn_yokosuka_plus,
#tmp_footer .social_cate,
#tmp_footer_col_rgt {
	display:none !important;
}

/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}